<?xml version="1.0"?>
<CombineXMesh Type="Model">
	<Material
	    MeshParts="b2a1_nvv"
	    DiffuseMap="b2a1_nvv__d.dds"
		NormalMap="b2a1_nvv__n.dds"
	/>
	<Material
	    MeshParts="b2a2_nvv"
	    DiffuseMap="b2a2_nvv__d.dds"
		NormalMap="b2a2_nvv__d.dds"
	/>
</CombineXMesh>

